Get Failed Documents for Batch
curl --request GET \
--url https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/failed-documents \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/failed-documents"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/failed-documents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"status": 123,
"error": {
"message": "<string>",
"type": "<string>",
"code": "<string>",
"details": {}
},
"success": false
}Batches
Get Failed Documents for Batch
Retrieve failed documents for a batch, optionally filtered by tier or collection.
GET
/
v1
/
buckets
/
{bucket_identifier}
/
batches
/
{batch_id}
/
failed-documents
Get Failed Documents for Batch
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The unique identifier of the bucket.
The unique identifier of the batch.
Query Parameters
Response
Successful Response
The response is of type Response Get Failed Documents V1 Buckets Bucket Identifier Batches Batch Id Failed Documents Get · object.
Was this page helpful?
⌘I

